Subject: Re: [Catalina-22] [Gear] Quick Toggle Pins

From: Tom Wetsel <[email-masked]>
Date: Fri, 14 Sep 2007 18:14:45 -0700 (PDT)

I have purchased three of both types of pins.  

[email-masked] wrote:  I don't see a problem with them ... but if you want the "true" Marine style pin, with recesse button...page 267 they are $22.98  or if you want the 'd' style ring they are $16.08.... Once the rig is under tension...you would really have to work at just getting a 1/4" pin out... so add the ball lock, and I can't ever see them coming out till the tension is reduced and the button pressed. JMHO  

BTW a simple ball detent pin is cheap at $7.60 and all stainless steel.  I am sure if a person was concerned about them coming out you could use a little seezing wire , but I don't see a need for it.

Bill Bell
#13784, Phoenix
87sk, FL

-----Original Message-----
From: Tom Wetsel <[email-masked]>
To: [email-masked]
Sent: Thu, 13 Sep 2007 8:58 pm
Subject: Re: [Catalina-22] [Gear] Quick Toggle Pins

  Yes it helps,  the release pin is not recessed like in the CD, is there any problem with this?

[email-masked] wrote:     1/4" QUICK RELEASE BALL LOCK PINS, P-263 in Reid Supply catalog, 
stainless steel 1/2" , 3/4" or 1"long are $14.23 ea 
Phone number 800-253-0421

  www.ReidSupply.com

Hope this helps--

Bill Bell
#13784, Phoenix
87sk, FL

-----Original Message-----
From: [email-masked]
To: [email-masked]
Sent: Thu, 13 Sep 2007 3:40 pm
Subject: Re: [Catalina-22] [Gear] Quick Toggle Pins

      In a message dated 9/13/2007 3:28:51 P.M. Eastern Daylight Time, [email-masked] writes:
  Quick toggle pins  $26.99 each at CD anyone have a cheaper solution.

   This is what I use.
   
  http://tinyurl.com/yqbnrc

  Russ Hauser
  Tavares, FL
  1982 Swing Keel
  Serenity Now! #11337
  CTYH1337M82L

---------------------------------
  See what's new at AOL.com and Make AOL Your Homepage.

---------------------------------
  Check Out the new free AIM(R) Mail -- Unlimited storage and industry-leading spam and email virus protection.